<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="<?= $language ?>" xml:lang="<?= $language ?>">

<head>
  <title><?= variable_get('site_name', 'Drupal') ?></title>
  <?php drupal_add_css(path_to_theme() .'/reset.css', 'theme') ?>
  <?php drupal_add_css(path_to_theme() .'/fonts.css', 'theme') ?>
  <?php drupal_add_css(path_to_theme() .'/grids.css', 'theme') ?>
  <?= $head ?>
  <?= drupal_get_css() ?>
  <script type="text/javascript"><?php /* Needed to avoid Flash of Unstyle Content in IE */ ?> </script>
</head>

<body>
<div id="doc" class="yui-t2 front">
  <div id="hd">
    <h1><a href="<?= $base_path ?>" title="<?= t('Home') ?>">
      <?php if ($logo) { ?><img src="<?= $logo ?>" alt="<?= t('Home') ?>" /><?php } ?>
      <?= $site_name ?>
    </a></h1>
    <?php if ($site_slogan) { ?><p class='site-slogan'><?= $site_slogan ?></p><?php } ?>
    <?= $search_box ?>
  </div> 
  <div id="bd"> 
    <div id="yui-main">
      <div class="yui-b">
        <div class="yui-gc">
          <div class="yui-u first">
            <?= $front_info ?>
          </div>
          <div class="yui-u">
            <?= $open_status ?>
          </div>
        </div>
        <?php if ($mission) { ?><div id="mission"><?= $mission ?></div><?php } ?>
        <?php if (strlen($breadcrumb) > 0) { ?><p class="breadcrumb"><?= $breadcrumb ?> »</p><?php } ?>
        <?php if (!$is_front) { ?><h2 class="title"><?= $title ?></h2><?php } ?>
        <?= $tabs ?>
        <?= $help ?>
        <?= $messages ?>
        <?= $content ?>
      </div> 
    </div> 
    <div class="yui-b sidebar">
      <?= $main_navigation ?>
      <?= $sidebar_left ?>
    </div> 
  </div> 
  <div id="ft">
    <?= $footer_message ?>
  </div> 
</div>

<?= $closure ?>
</body>
</html>
